uuid: af8a1f6c-d860-44c7-8a05-f3ff1e59de21
langcode: ru
status: true
dependencies:
  config:
    - simple_sitemap.type.default_hreflang
_core:
  default_config_hash: q7WWphGCr2oovgdWCtkUoIjh0mzAX7sDm2DSeuUJj5A
id: default
label: Default
description: 'The default hreflang sitemap.'
type: default_hreflang
weight: 0
